1. taylormade09's Avatar
    Is anybody else having problems with the newest twitter update? I open my twitter app and it says I need to update to continue using so I go to update it and while downloading it asks first if I kniw that I already have this app and I click replace and than it says that the module is incompatible with some of the data already stored on the device and some functions may not work properly continue anyway? I click yes and the download fails almost immediately and says the error is 907 Invalid COD. Got any help for me? Thanks!

    Posted from my CrackBerry at wapforums.crackberry.com
    06-08-10 07:21 AM
  2. rafiks's Avatar
    Is anybody else having problems with the newest twitter update? I open my twitter app and it says I need to update to continue using so I go to update it and while downloading it asks first if I kniw that I already have this app and I click replace and than it says that the module is incompatible with some of the data already stored on the device and some functions may not work properly continue anyway? I click yes and the download fails almost immediately and says the error is 907 Invalid COD. Got any help for me? Thanks!

    Posted from my CrackBerry at wapforums.crackberry.com
    Try a battery pull and reinstall twitter.
    06-08-10 07:25 AM
LINK TO POST COPIED TO CLIPBOARD